Thu, 22 Aug 2019 06:46:44 UTC

Information for RPM poppler-qt-0.62.0-14.fc28.x86_64.rpm

ID16267720
Namepoppler-qt
Version0.62.0
Release14.fc28
Epoch
Archx86_64
SummaryQt4 wrapper for poppler
DescriptionQt4 wrapper for poppler.
Build Time2019-01-22 13:51:43 GMT
Size187340
030cf4775be8583194969720f12403c0
License(GPLv2 or GPLv3) and GPLv2+ and LGPLv2+ and MIT
Buildrootf28-build-14987127-1067403
Provides
libpoppler-qt4.so.4()(64bit)
poppler-qt = 0.62.0-14.fc28
poppler-qt(x86-64) = 0.62.0-14.fc28
poppler-qt4 = 0.62.0-14.fc28
Obsoletes
poppler-qt4 < 0.16.0-3
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libQtCore.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtXml.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libpoppler.so.73()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.8)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
poppler(x86-64) = 0.62.0-14.fc28
qt4(x86-64) >= 4.8.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/810
/usr/lib/.build-id/81/f50d7833f432f2cd6ff4bcbfb01cb59c6ce65b46
/usr/lib64/libpoppler-qt4.so.424
/usr/lib64/libpoppler-qt4.so.4.11.0558256
Component of No Buildroots